<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="txt7">7.00sp</dimen>
    <dimen name="txt9">9.00sp</dimen>
    <dimen name="txt10">10.00sp</dimen>
    <dimen name="txt11">11.00sp</dimen>
    <dimen name="txt12">12.00sp</dimen>
    <dimen name="txt13">13.00sp</dimen>
    <dimen name="txt16">16.00sp</dimen>
    <dimen name="txt18">18.00sp</dimen>


</resources>